.version.recent_work /* version checker */
{
	color: #00001B;
	background-color: #387CA5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 318px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -26px;
	padding-top: 49px;
	width: 0.01px;
}

#u538
{
	z-index: 8;
	width: 1162px;
	height: 50px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u18639
{
	z-index: 46;
	width: 241px;
	top: 9px;
	left: 50%;
	margin-left: -458px;
}

#menuu428
{
	z-index: 9;
	width: 671px;
	top: 14px;
	left: 50%;
	margin-left: -169px;
}

#u453
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
}

#u454
{
	width: 105px;
	padding-bottom: 10px;
}

#u454:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u454:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u454.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u455-4
{
	width: 57px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u454:hover #u455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u454:active #u455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u454.MuseMenuActive #u455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u19885
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 107px;
}

#u19888
{
	width: 161px;
	padding-bottom: 10px;
}

#u19888:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u19888:active
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u19888.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u19891-4
{
	width: 113px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19888:hover #u19891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u19888:active #u19891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u19888.MuseMenuActive #u19891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u18983
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 270px;
}

#u18986
{
	width: 144px;
	padding-bottom: 10px;
}

#u18986:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u18986:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u18986.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u18989-4
{
	width: 96px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u18986:hover #u18989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u18986:active #u18989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u18986.MuseMenuActive #u18989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u18879
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 416px;
}

#u18882
{
	width: 125px;
	padding-bottom: 10px;
}

#u18882.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u18884-4
{
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u18882:hover #u18884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u18882:active #u18884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u18882.MuseMenuActive #u18884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u862
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 543px;
}

#u865
{
	width: 128px;
	padding-bottom: 10px;
}

#u865.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u867-4
{
	width: 80px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u865:hover #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u865:active #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u865.MuseMenuActive #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u20089
{
	z-index: 2;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_maxxwebsite.jpg") no-repeat left top;
	background-size: cover;
}

#u20090
{
	z-index: 3;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_roughrider.jpg") no-repeat left top;
	background-size: cover;
}

#u20091
{
	z-index: 4;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_nbcsportsworld.jpg") no-repeat left top;
	background-size: cover;
}

#u20092
{
	z-index: 5;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_nbcsports_liveextra.jpg") no-repeat left top;
	background-size: cover;
}

#u20093
{
	z-index: 6;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_tendril.jpg") no-repeat left top;
	background-size: cover;
}

#u20094
{
	z-index: 7;
	width: 960px;
	height: 574px;
	margin-left: 22px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/portfolio-mockup_tendril_customeraquisition.jpg") no-repeat left top;
	background-size: cover;
}

#u13807-6
{
	z-index: 40;
	width: 587px;
	min-height: 7px;
	margin-left: 22px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 1px;
	padding-bottom: 29px;
}

#page .verticalspacer
{
	clear: both;
}

